<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    android:id="@+id/add_item_item"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="56dp">

    <TextView
        android:id="@+id/add_item_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:paddingStart="@dimen/activity_horizontal_margin"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:textColor="@color/colorText"
        android:textSize="@dimen/text_item_name"/>

    <TextView
        android:id="@+id/add_item_category"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/add_item_name"
        android:textSize="@dimen/text_item_category"
        android:textColor="@color/colorCategory"
        android:layout_alignLeft="@id/add_item_name"
        android:paddingTop="6dp"
        android:paddingStart="@dimen/activity_horizontal_margin"/>

    <TextView
        android:id="@+id/add_already_in_list"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:text="@string/already_in_list"
        android:textSize="@dimen/text_item_category"
        android:textColor="@color/save_green"
        android:gravity="center_vertical"
        android:layout_alignParentEnd="true"
        android:paddingEnd="@dimen/activity_horizontal_margin"
        android:visibility="gone"/>

</RelativeLayout>